* {
	margin:0;
	padding:0;
	border:0;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.875em; /* ~14px pxtoem.com */
	color:#101010;
	background-color: #333;
	background-image: url(../img/bg-body.gif);
	background-repeat: repeat;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* header */

#header {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;

}

div.clear {
	clear: both;
	height: 10px;
}
.clear {
	clear: both;
	height: 1px;
}
div.hr {
	clear: both;
	height: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}


#header .inner {
	margin:0 auto;
	width:962px;
	height:180px;
	position:relative;
	text-align:right;
	padding-right:18px;
	padding-top:18px;
	background-color: #FFF;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#header .logo {
	position:absolute;
	top:18px;
	left:18px;
}


#header img.social {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#header form {
	position:relative;
}

#header label {
	color:#323266;
	text-transform:uppercase;
	font-weight:300;
	font-size:1.071em;
	position:relative;
	top:1px;
}

#header #emailSubscribe {
	background:url(../img/subscribe-bg.png) no-repeat;
	height:23px;
	width:140px;
	padding:5px 35px 5px 10px;
}

#header #submitSubscribe {
	position:absolute;
	top:2px;
	right:2px;
}

#header .inactive {
	color:#9a9a9a;
	font-style:italic;
}

/* menu */

ul#nav {
	position:absolute;
	top:154px;
	left:18px;
	width:946px;
	text-align:left;
	z-index:999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #283891;
	border-bottom-color: #283891;
}

ul#nav li {
	float: left;
	zoom: 1;
	position:relative;
	list-style:none;
}

ul#nav a:hover, ul#nav li.active a, ul#nav li.hover > a {
	color: #283891;
	/* [disabled]text-transform: uppercase; */
}

ul#nav li a {
	display: block;
	margin-right:35px;
	color:#283891;
	text-decoration:none;
	/* [disabled]text-transform:uppercase; */
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
}

ul#nav ul {
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	padding:5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color: #FFF;
}

ul#nav ul li {
	font-weight: normal;
	float: none;

}

ul#nav ul li a {
	display:block;
	margin:0;
	padding:5px;
	text-transform:none;
}

ul#nav ul li.first a {
	border-top:0;
}

ul#nav ul li.last a {
	border-bottom:0;
}

ul#nav ul li a:hover {
	background-color: #FFF;
}

ul#nav ul ul {
	left: 100%;
	top: 0;
}

ul#nav li:hover > ul {
	visibility: visible;
}

/*
might need to apply this to ie7 and below?
ul#nav ul li {
	display: inline;
	width: 100%;
}
*/

/* banner */


/* content */

#content {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;

}

#content .inner {
	min-height:400px;
	width:940px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	clear: both;
}
#content .inner .leftcolwrapper {
	float: left;
	width: 645px;
}
#content .inner .leftcol {
	float: left;
	width: 645px;
}
#content .inner .leftcol .brands img {
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 10px;
}

#content .inner .rightcolwrapper {
	float: left;
	width: 285px;
}

#content .inner .rightcol {
	margin-left: 20px;
	margin-right: 20px;
	width: 245px;
	border-radius:5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#content .inner .rightcol p strong {
	line-height: 19px;
	color: #000;
}
#content .inner .rightcol p {
	color: #283891;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
}
#content .inner .rightcol h1 {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #1F2132;
	color: #FFF;
	padding-bottom: 5px;
	line-height: 35px;
	padding-left: 12px;
}
#content .inner .rightcol img  {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 8px;

}

.calendarLatest {

	padding-bottom: 5px;

}


#content a {
	color:#655c72;
}

#content a:hover {
	color:#6e3f87;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color:#283891;
	margin-bottom:0.5em;
	font-weight:300;
}

#content h1 {
	font-size:1.313em;
}

#content h2 {
	font-size:1.25em;
}

#content h3 {
	font-size:1.188em;
}

#content h4 {
	font-size:1.063em;
}

#content h5 {
	font-size:1em;
}

#content h6 {
	font-size:.938em;
}

#content p, #content ul, #content ol, #content table {
	font-size:0.857em;
	margin-bottom:0.5em;
	line-height:1.5em;
}

#content ul, #content ol {
	margin-left:1.5em;
}

#content #latestUpdates {
	width:941px;
	height:52px;
	margin:0 auto 1em auto;
	background:url(../img/latest-updates-bg.png) no-repeat;
	position:relative;
}

#content #latestUpdates span.label {
	position:absolute;
	top:18px;
	left:20px;
	color:#FFF;
	font-size:0.857em;
}

#content #latestUpdates p {
	margin-left:140px;
	margin-right:60px;
	padding-top:18px;
	color:#FFF;
}

#content #latestUpdates a {
	color:#d7e81e;
}

#content #latestUpdates a:hover {
	color:#d2e220;
}
/* ---------------------------------------------------- */
/* SLIDER
/* ---------------------------------------------------- */
.slider {
	margin-right: 0px;
	margin-left: 0px;
	/* [disabled]float: left; */
}
.slider h3 {
	padding-top: 15px;
}
.brands img {
	margin: 15px;
}
.brands {
	float: left;
}

/* footer */

#footer {
	width: 980px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#footer .inner {
	height:123px;
	margin:0 auto;
	width:980px;
	position:relative;
	font-size:0.857em;
	color:#333;
	background-color: #FFF;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#footer ul {
	padding-top:50px;
	padding-left:18px;
}

#footer ul li {
	float:left;
	list-style:none;
}

#footer ul li a {
	display:block;
	padding:0 5px;
	border-left:1px solid #FFF;
	color:#333;
	text-decoration:none;
}

#footer ul li.first a {
	border-left:0;
	padding-left:0;
}

#footer ul li a:hover {
	text-decoration:underline;
}

#footer img.credit {
	position:absolute;
	top:25px;
	right:18px;
}

#footer .copyright {
	position:absolute;
	top:50px;
	right:100px;
	text-align:right;
	width: 400px;
}
/* ---------------------------------------------------- */
/* LOGO PARADE
/* ---------------------------------------------------- */

#logoParade {
	width: 650px;
	height: 95px;
	position: relative;
	float: left;
}
#logoParade div.scrollableArea * {
	float: left;
	padding-left: 10px;
}

div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}



/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#banner {
	text-align:center;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#slideshow {
	width:980px;
	height:330px;
	overflow:hidden;
}

#slideshow p {
	color:#FFF;
}
.calender-events {
    color: #2F3438;
    margin-bottom: 10px;
}
.latestEvents {
	padding-right: 5px;
}

.dateWidget {
	background-color: #61C12C;
	height: 50px;
	left: -10px;
	padding-top: 2px;
	position: absolute;
	text-align: center;
	top: 1px;
	width: 50px;
	border-radius:3px;
}

.dateWidget .day {
	color: #fff;
	display: block;
	line-height: 1em;
	font-weight:bold;
	font-size:10px;
	padding-top: 10px;
	padding-bottom: 4px;
}

.dateWidget .month {
	color: #fff;
	display: block;
	font-size: 1em;
	line-height: 1em;
}

.latestEvents li, .listEvents li, .calendarViewEvent {
	padding-left:45px;
	position:relative;
	margin-top:5px;
	list-style-type: none;
	padding-right: 5px;
	height:60px;
}

.listEvents li, .newsItem, .newsView {
	padding-left:45px;
	position:relative;
	margin-top:5px;
	list-style-type: none;
	padding-right: 5px;
	height:100px;
}
.newsItem .dateWidget {
	background-color: #61C12C;
	height: 40px;
	left: -10px;
	padding-top: 2px;
	position: absolute;
	text-align: center;
	top: 1px;
	width: 50px;
	border-radius:3px;
}
.listEvents li {
	height:75px;
}

a {
	color:#4B771D;
	text-decoration: none;
}

a:hover {
	color:#363;
}
/* ---------------------------------------------------- */
/* CONTACT FORM
/* ---------------------------------------------------- */

#contact_area {

	position:relative;

	padding:0px 0 0 0;

}

#contactFormArea {
	width:580px;
	margin:-20px 0px 20px 0px;
	padding:24px 0 0 0;
	float:left;
}
.input, #message {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FFFFFF;
	border-bottom-color: #DCDCDC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-left-color-value: #DCDCDC;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-style-value: solid;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 1px;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-right-color-value: #DCDCDC;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-style-value: solid;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 1px;
	border-top-color: #DCDCDC;
	border-top-style: solid;
	border-top-width: 1px;
	color: #6B6B6B;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	width: 490px;
}
label {

	margin-bottom:3px;

}

fieldset {

	border:0px;

}

.textfield {
	border:2px solid #dddddd;
	background-color:#fbfbfb;
	font-size:12px;
	width:490px;
	padding:7px 5px;
	margin:0px 0px 10px 0px;
	color:#959494;
}

.input-submit {
	border:none;
	cursor:pointer;
	background-color:#C0C0C0;
	color:#283891 !important;
	font-size:14px;
	display: inline-block;
	/* [disabled]float:right; */
	padding-top: 6px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 14px;
	border-radius: 5px;
}

.textarea {
	border:2px solid #dddddd;
	background-color:#fbfbfb;
	font-size:12px;
	overflow:hidden;
	width:490px;
	color:#959494;
	font-family:Arial;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}

.map small {
	color: #333;
	text-decoration: none;
	margin-top: 10px;
}
/* gallery */

#gallery {
}

#gallery .album {
	width:150px;
	height:155px;
	overflow:hidden;
	padding:0;
	float:left;
	position: relative;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.seemore  {
	position: absolute;
	top: 240px;
}

#gallery .album  a img {
	padding: 5px;
	border: 1px solid #CCC;
}

#gallery .album  h3 {
	margin-top: 5px;
	font-size: 12px;
	font-weight: bold;
}


#gallery .galleryImg {
	float:left;
	height:83px;
	margin:0 3px 3px 0;
	text-align:center;
	width:125px;
}

#gallery .galleryImg a img {
}

#gallery .galleryImg a:hover img {
	border:1px solid #06F;
}

.newsPic {
	padding: 5px;
	float: right;
}
.latestNews li {
	background-image: url(../img/target.jpg);
	background-repeat: no-repeat;
	padding-left: 25px;
	list-style-type: none;
	line-height: 20px;
	width: 190px;
	background-position: 0px 4px;
	padding-bottom: 10px;
}
.video {
	float: left;
	width: 375px;
	height: 310px;
}
